[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Subclipse Version Question

From: <Poul.Elverum_at_perficient.com>
Date: 2004-09-16 19:00:32 CEST

I am seeking guidance with respect to the following configuration.

WebSphere Studio 5.1.2 (Eclipse 2.1 base)
Subversion 1.1rc2

What version of Subclipse do I need to be using in this case? Do I need to
use a different version of Subversion?

Thanks,

Poul Elverum
Perficient, Inc.
Received on Fri Sep 17 03:00:32 2004

This is an archived mail posted to the Subclipse Dev mailing list.